<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity 5</title>
</head>
<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>

    <section>
        <h2>Products Offered</h2>

        <table border="1">
            <thead>
                <tr>
                    <th>Package</th>
                    <th>Price</th>
                    <th>Description</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Basic</td>
                    <td>&#8369; 500.00</td>
                    <td>Package includes a fully functional website with desired specifications</td>
                </tr>
                <tr>
                    <td>Premium</td>
                    <td>&#8369; 1000.00</td>
                    <td>Enjoy all the benefits of the basic package andalso includes site support and maintainance</td>
                </tr>
                <tr>
                    <td colspan="3" align="center"><strong> Additional features after initial project is inclusive of charges</strong></td>
                </tr>
            </tbody>
        </table>
    </section>

    <section>
        <h2>Contact Form</h2>

         <form action="https://google.com">

            <label for="firstName">First Name: </label><br>
            <input type="text" name="firstName" id="firstName" required autocomplete>
            <br>

            <label for="lastName">Last Name: </label><br>
            <input type="text" name="lastName" id="lastName" required autocomplete>
            <br>

            <label for="email">Email: </label><br>
            <input type="text" name="email" id="email" required autocomplete>
            <br>

            <label for="contactNumber">Contact Number: </label><br>
            <input type="number" name="contactNumber" id="contactNumber" required autocomplete>
            <br>

            <label for="serviceType">Service Type:</label><br>
            <select name="serviceType" id="serviceType" required><br>
                <option value="frontEnd">Front End Programming</option>
                <option value="backEnd">Back End Programming</option>
                <option value="fullStack">Full Stack Development</option>
            </select>
            <br><br>

            <label>Preferred Contact:</label><br>
            <input type="checkbox" name="contactEmail" id="contactEmail" value="email" >
            <label for="contactEmail">Email</label><br>

            <input type="checkbox" name="contactPhone" id="contactPhone" value="phone" >
            <label for="contactPhone">Phone</label> <br><br>
            
            <label>Package: </label><br>
            <input type="radio" name="package" id="userType-1" value="basic">
            <label for="userType-1">Basic</label><br>

            <input type="radio" name="package" id="userType-2" value="premuim">
            <label for="userType-2">Premuim</label><br>
            <br>

            <label for="message">Message</label><br>
            <textarea name="message" id="message" cols="30" rows="10"></textarea>
            <br><br>

            <button type="submit">Send Inquiry</button><br>
            <button type="reset">Reset</button>
        </form>
    </section>


    <style>
        input[type=number]::-webkit-inner-spin-button,
        input[type=number]::-webkit-outer-spin-button {
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            margin: 0;
            }
    </style>
</body>
</html>